<?php

namespace Drupal\layout_settings\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * Defines a Layout settings item annotation object.
 *
 * @see \Drupal\layout_settings\Plugin\LayoutSettingsManager
 * @see plugin_api
 *
 * @Annotation
 */
class LayoutSettings extends Plugin {


  /**
   * The plugin ID.
   *
   * @var string
   */
  public $id;

  /**
   * The label of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   *
   * @ingroup plugin_translatable
   */
  public $label;

}
